@charset "utf-8";
/* CSS Document */
:root {
--main-red: #791214;
--hover-red: #3A1213;
--active-red: #1C0C0E;
--disabled-red:#C42733;
--main-gray: #777;
--light-gray:#999898;
--dark-gray:#010101;	
--form-gray:#d6d6d6;
--main-green:#8DC63F;	
--hover-green:#6DAF05;	
--grad-gold:linear-gradient(to right, #AB6435 0%, #CFAD6B 25%, #FCEDC9 48%, #CFAD6B 80%, #AB6435 100%);	
--grad-gold-diag:linear-gradient(to bottom right, #AB6435 0%, #CFAD6B 25%, #FCEDC9 48%, #CFAD6B 80%, #AB6435 100%);	
--grad-gold-bott:linear-gradient(to bottom, #AB6435 0%, #CFAD6B 25%, #FCEDC9 48%, #CFAD6B 80%, #AB6435 100%);
--grad-red:linear-gradient(to right, #7E1416 0%, #B23025 50%, #7E1416 100%);
--grad-green:linear-gradient(to right, #68BD45 0%, #B5D996 50%, #68BD45 100%);	
--bs-font-sans-serif: "PT Serif Caption", serif;
--h-font: "PT Serif Caption", serif;
--p-font: "Open Sans", sans-serif;
--acc-font: "Montserrat";	
--bs-border-width: 0;
--bs-navbar-toggler-transition: box-shadow 0.6s ease-in-out;
}
* {outline: 0; border: none}

body {
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    line-height: 1.42857143;
	  font-family: var(--p-font);
	  font-weight: 400;
	  font-style: normal;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-size: 18px;
	color: var(--main-gray);
	}

a:{text-decoration: none}
a:hover {color:var(--hover-red); transition: color .15s ease-in-out}
a:active {color:var(--active-red); transition: color .15s ease-in-out}
p  {font-family: var(--p-font); color:var(--main-gray); font-size: 16px; font-weight: 400; line-height: 1.3em;}
h1 {font-family: var(--h-font); color:var(--main-red); font-size: 60px; font-weight: 400; text-transform: uppercase; line-height: 1.3em; letter-spacing: 2px;}
h2 {font-family: var(--h-font); color:var(--main-red); font-size: 36px; font-weight: 400; text-transform: uppercase; line-height: 1.1em; letter-spacing: 1px; margin-bottom: 0}
h3 {font-family: var(--h-font); color:var(--main-red); font-size: 24px; font-weight: 400; line-height: 1.2em;}
h4 {font-family: var(--h-font); color:var(--main-red); font-size: 18px; font-weight: 400;}
h5 {font-family: var(--p-font); color:var(--dark-gray); font-size: 20px; font-weight: 400;}
h6 {font-family: var(--p-font); color:var(--dark-gray); font-size: 14px; font-weight: 600;}
a.foot-p {color:var(--main-gray); text-decoration: none;padding-top: 10px}
foot-h {text-decoration: none; font-family: var(--p-font); color:var(--main-gray); font-size: 18px; font-weight: 400; line-height: 1.3em;}

#top-menu{background: var(--main-red);}
.navbar-nav .nav-link.active {color:var(--main-red) }.dropdown-item.active, .dropdown-item:active {color: var(--main-red); text-decoration: none;}
.navbar>.container { height: 10vh}
.nav-link {font-size: 16px; font-weight: 600; color:var(--main-gray); transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out; }
.nav-link:hover {color:var(--main-red)}
.nav-link:focus-visible {box-shadow: none}
.navbar-brand {margin-right:3rem}
section {margin-top: 42px}
.section-title {padding-bottom: 1rem; padding-top: 2rem}
.section-title {height: 5px; width: 70px; text-align: center; background: var(--main-red); margin: 0 auto; opacity: 1; border: none;margin-bottom:1rem; margin-top:1rem}

i.fa {margin-left: .2rem}

.form-control {width: 100%; padding: 18px 20px; color: var(--main-gray); -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: transparent; background-clip: padding-box; border: 1px solid var(--bs-border-color); border-radius: 0; transition: border-color .15s ease-in-out;}
.form-control::placeholder {color: var(--light-gray)}
.form-control:focus {
    color: var(--main-gray);
    background-color: transparent;
    border-color: var(--bs-border-color);
    outline: none;
    box-shadow: none;
}
.btn {
    --bs-btn-padding-x: 20px;
    --bs-btn-padding-y: 18px;
    --bs-btn-font-family: var(--h-font);
    --bs-btn-font-size: 16px;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--main-red);
    --bs-btn-border-width: 0;
    --bs-btn-border-color: transparent;
    --bs-btn-border-radius: 0;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: none;
    --bs-btn-disabled-opacity: 0.65;
    --bs-btn-focus-box-shadow: none;
	--bs-btn-text-transform: none;
	--bs-btn-width: 100%;	
    display: inline-block;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-family: var(--bs-btn-font-family);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    color: var(--bs-btn-color);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
    border-radius: var(--bs-btn-border-radius);
    background-color: var(--bs-btn-bg);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	text-transform: var(--bs-btn-text-transform);
    width: var(--bs-btn-width);	
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: var(--main-red);
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--hover-red);
    --bs-btn-hover-border-color: transparent;
    --bs-btn-focus-shadow-rgb: none;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--active-red);
    --bs-btn-active-border-color: transparent;
    --bs-btn-active-shadow: none;
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: var(--disabled-red);
    --bs-btn-disabled-border-color: transparent;
	--bs-btn-text-transform: uppercase;	
}

.btn-article {
    --bs-btn-color:  var(--main-red);
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-color: transparent;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-focus-shadow-rgb: none;
    --bs-btn-active-color:transparent;
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: transparent;
    --bs-btn-active-shadow: none;
    --bs-btn-disabled-color: transparent;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: transparent;
	--bs-btn-text-transform: none;	
	width: auto;
	padding-left: 0; padding-right: 0;
}
.btn.btn-article:hover{background: transparent; color:var(--main-red) }
.footer-form-wraper {width: 100%}
.footer-form-bkg {
	background-image: url(https://enkida-n.gvsgroup.com.ua/img/Bg-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 110px;
	padding-bottom: 80px;
}
.footer-contacts-wraper {padding: 24px;flex-direction: column !important;}
.default-width {width: 100%;}
#nav ul li {padding-left: 30px}
#nav ul li:last-child {padding-right: 30px}
#nav a{text-decoration: none; color:#fff; font-family: var(--p-font); font-size: 16px; text-transform: uppercase}
#nav a:hover {color:var(--light-gray); text-decoration:underline; transition: color .15s ease-in-out}
.main-h1-wraper {padding: 80px 0; text-align: center;background: url("/img/Bg-footer.jpg") no-repeat center; background-size: cover; margin-top: -40px}
.main-h1-wraper-presscenter {padding: 130px 0; text-align: center;background: url("/img/jast.jpg") no-repeat center; background-size: cover; margin-top: -40px}
.main-h1-wraper-p1 {padding: 180px 0; text-align: center;background: url("/img/bg-main-2.jpg") no-repeat center; background-size: auto 100%; margin-top: -40px}
.round-button{position: relative; margin-top: 30px}
.round-button::before {
	content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: transparent;
    border: 1px solid var(--main-red);
    top: 0;
    bottom: 0;
    margin: auto 0;
    border-radius: 50%;
    transition: all .5s ease;}
.round-button-cont{
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    fill: #111111;
    color: #111111;
    background-color: #00000000;
    padding: 12px 22px 12px 36px;
}
.p1b2-left-wrapper{padding-top: 0; padding-bottom: 40px}
.p1b2-left-cont	{padding-right: 0}
.p1b2-foto1-cont{padding-top:0}
.practics-card{text-align: center; padding:50px 12px 40px;border-radius: 5px;box-shadow: 1px 1px 15px 0 #E6E7E8}
.practics-card h3{color: var(--main-red)}
.practics-card-img{width: 90px; height: 90px}

.section-header{padding-bottom: 40px; text-align: center}
.vrezka {font-size: 18px; margin-top: 18px; color: #707070; font-weight:500; line-height: 1.6}
.bkg-transparent {background: transparent}

.cennosti-item-wrapper{border-bottom: 1px solid var(--form-gray); margin-bottom: 1rem}
.cennosti-item-wrapper-h{width: 40%; line-height: 1.2;}
.cennosti-item-wrapper-p{width: 50%}

.team-card{text-align: center;background: transparent}
.team-card h5{color: #010101; margin: 10px 10px 10px 10px; font-size: 16px;font-family:var(--acc-font); font-weight: 600}
.team-card p{}
.team-p {padding-top: 24px; width: 100%; padding-left: 12px; padding-rig: 12px}
.team-card-img{width: 100%; height: 490px}

.presscenter-card{text-align: left; background: transparent}
.presscenter-card .card-body {padding: 50px 40px 20px}
.presscenter-card a{text-decoration: none; color:var(--main-gray); font-size: 14px}
.card-body-date {color:var(--main-gray); font-size: 14px}
.presscenter-card a:hover {color:var(--hover-red);}
.presscenter-card a h3:hover {color:var(--hover-red);}
.presscenter-card a h3{font-family: var(--h-font); color:var(--main-red); font-size: 24px; font-weight: 400; line-height: 1.2em;padding-bottom: 20px;}
.presscenter-card p{}
.presscenter-p {padding-top: 24px; width: 100%; padding-left: 12px; padding-rig: 12px}
.presscenter-card-img{width: 100%; height: 490px}

.stages-wrapper	{padding-top: 90px; padding-bottom: 40px}
.stages-header{text-align: center}
.stages-carousel-wrapper{min-height: 400px; border-left: none}
.stages-card{text-align: left; padding:50px 12px 40px;min-height: 450px}
.adv-carousel-wrapper{min-height: 300px; border-left: none}
.adv-card{min-height: 300px}
.stages-card h3{color: var(--main-red); text-align: center; padding-top: 15px; padding-bottom: 20px}
.stages-card-img{width: 60px; height: 60px}
.carousel-indicators [data-bs-target] {background-color: var(--main-red)}
.posl-wrapper {padding: 40px 40px 50px 20px; border-bottom: 1px solid var(--light-gray);}
.posl-wrapper h3{font-size: 24px; text-transform: uppercase; padding-bottom: 12px}
.posl-wrapper ul {list-style-image: url("/img/Overlay-1.svg"); list-style-position: outside;}
.posl-wrapper li {padding: 0 0 5px}
.posl-wrapper li span {padding: 0 0 0 0; font-size: 18px}
.contacts-wraper {padding: 24px;flex-direction: column !important; width: 100%}	
.map {width: 100%; min-height: 380px;background: url("../img/map_mob-1.jpg") no-repeat center right; background-size: cover}	

.top-m-form-wraper {width: 100%}
.top-m-form-bkg {
	background-image: url("/img/bg-main-2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 110px;
	padding-bottom: 80px;
	background-position: center center;
}
.top-m-col-left{}
.top-m-col-right{}
.top-m-mb {margin-bottom: 40px}
.form-check-input{border: 1px solid var(--light-gray);}
.form-check-input:checked {
    background-color: var(--main-red);
	border-color: none;}
.form-check-input:focus {
        border-color: var(--light-gray);
        box-shadow: none;
    }
    .form-check-input {
        box-shadow: none;
    }
.top-m-form-wraper .form-control{ border-color: var(--light-gray); background: #fff}
.navbar-toggler:focus {box-shadow: none}
#top-menu-button{display: none}
.dropdown-menu.show {background:var(--main-red)}
.posl-img {width: 50px} 
.navbar-toggler {color: var(--main-red)}

.btn-footer.btn, .btn-footer.btn, .contacts-button.btn, .contacts-button.btn, .consultation-button.btn, .consultation-button.btn {background-color: var(--main-green);border-color:transparent;opacity: 1;}
.btn-footer.btn:hover, .contacts-button.btn:hover, .consultation-button.btn:hover, .btn:hover{background-color: var(--hover-green);border-color:transparent;opacity: 1;}
.btn-footer.btn.disabled, .btn-footer.btn:disabled, .contacts-button.btn.disabled, .contacts-button.btn:disabled, .consultation-button.btn.disabled, .consultation-button.btn:disabled {background-color: var(--main-red);border-color:transparent;opacity: 1;}
.article-date{font-size:14px;  font-weight: 600; color:var(--dark-gray)}
.article-date-img{padding-right: 8px}
.article-date-img img{width: 18px; height: 17px}

@media screen and (min-width: 768px){
h2 {font-size: 40px;} 	
.posl-img {width: 60px} 	
.dropdown-menu.show {background:#fff}	
#nav a{text-decoration: none; color:var(--main-red); font-family: var(--p-font); font-size: 14px; text-transform: uppercase}
#nav a:hover {color:var(--hover-red); text-decoration:underline; transition: color .15s ease-in-out}
#top-menu-button{display: flex}
#top-menu{background: none; border:none}	
.top-m-form-wraper {width: 80%}
.top-m-col-left{padding-right: 20px}
.top-m-col-right{padding-left: 20px}
.footer-form-wraper{width: 60%}
.footer-contacts-wraper {flex-direction: row !important; padding: 90px 0 20px 0;}	
.default-width {width: 66%;}
.p1b2-left-wrapper{padding-top: 172px; padding-bottom: 72px}
.p1b2-left-cont	{padding-right: 60px}
.p1b2-foto1-cont{padding-top: 200px}
.cennosti-item-wrapper-h{width: 20%;}
.cennosti-item-wrapper-p{width: 70%}
.team-p {padding-top: 24px; width: 40%; margin: auto}
.contacts-wraper{}	
.stages-wrapper	{padding-top: 120px; padding-bottom: 90px}
.stages-header{text-align: left}	
.hr-gray{width: 100%; min-height: 40px; border-bottom: 1px solid var(--light-gray)}	
.stages-carousel-wrapper{min-height: 400px; border-left: 1px solid var(--light-gray)}
.stages-card{min-height: 360px}
.adv-card{min-height: 250px}
.adv-carousel-wrapper{min-height: 200px; border-left: 1px solid var(--light-gray)}
.service-b1-p-left {padding-right: 30px}
.service-b1-p-right {padding-left: 30px}
.posl-wrapper {border: 1px solid var(--light-gray); border-left: none;}
.contacts-wraper {padding: 24px;flex-direction: row !important; width: 60%;  padding: 90px 0}	
.map {width: 100%; min-height: 480px;background: url("../img/map-1.jpg") no-repeat center right; background-size: cover}
	
}

@media screen and (min-width: 992px){
	
}

@media screen and (min-width: 1200px){
	
}

@media screen and (min-width: 1400px){

}